 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/3b417c49/6198821/images/776120284-1.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 314px;
}

.u-section-1 .u-group-1 {
  min-height: 192px;
  width: 1051px;
  height: auto;
  background-image: none;
  margin: 63px 33px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 22px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 21px 422px 0 19px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: solid;
  margin: -19px 18px 0 auto;
  padding: 16px 55px 18px 54px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -18px 547px 0 144px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 330px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 88px;
    margin-right: 492px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 110px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 203px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1511px;
}

.u-section-2 .u-image-1 {
  object-position: 0% 50%;
  margin-top: 68px;
  margin-bottom: 60px;
  height: 1312px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1352px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1036px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 777px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }
}